Sat, 21 May 2022 02:46:59 UTC

Information for RPM brlapi-0.6.7-28.el8.x86_64.rpm

ID42434
Namebrlapi
Version0.6.7
Release28.el8
Epoch
Archx86_64
SummaryApplication Programming Interface for BRLTTY
DescriptionThis package provides the run-time support for the Application Programming Interface to BRLTTY. Install this package if you have an application which directly accesses a refreshable braille display.
Build Time2019-05-17 13:43:41 GMT
Size173228
ba066c3ad0a2f8ffc424ceca818a4d87
LicenseLGPLv2+
Buildrootdist-c8-build-16158-572
Provides
brlapi = 0.6.7-28.el8
brlapi(x86-64) = 0.6.7-28.el8
libbrlapi.so.0.6()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/sbin/ldconfig
brltty(x86-64) = 5.6-28.el8
coreutils
glibc-common
libX11.so.6()(64bit)
libXext.so.6()(64bit)
libXtst.so.6()(64bit)
libbluetooth.so.3()(64bit)
libbrlapi.so.0.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
util-linux
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 34 of 34
Name ascending sort Size
/etc/brlapi.key0
/usr/bin/eutp28480
/usr/bin/vstp26280
/usr/bin/xbrlapi183616
/usr/lib/.build-id0
/usr/lib/.build-id/0d0
/usr/lib/.build-id/0d/02926607bec2ae9a0aeb5bcbdf2211ae47d75740
/usr/lib/.build-id/590
/usr/lib/.build-id/59/84e0340132b91b7a9a36bdc9e080d5851bb19d24
/usr/lib/.build-id/790
/usr/lib/.build-id/79/d400021b008550e5f7c1bf37a55852b65d056a27
/usr/lib/.build-id/f3/7217dba91d7ebf6474933672f91d02675cdb2444
/usr/lib/.build-id/fb0
/usr/lib/.build-id/fb/0bc8a5d2c91a3cef1c29f8f620b05815defa8924
/usr/lib64/brltty/libbrlttybba.so11912
/usr/lib64/libbrlapi.so.0.618
/usr/lib64/libbrlapi.so.0.6.753600
/usr/share/doc/brlapi0
/usr/share/doc/brlapi/Manual-BrlAPI0
/usr/share/doc/brlapi/Manual-BrlAPI/English0
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-1.html7655
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-2.html9511
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-3.html11090
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-4.html1382
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-5.html11671
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-6.html13571
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI-7.html17245
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI.html3977
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI.sgml63544
/usr/share/doc/brlapi/Manual-BrlAPI/English/BrlAPI.txt67288
/usr/share/doc/brlapi/README2582
/usr/share/man/man1/eutp.1.gz659
/usr/share/man/man1/vstp.1.gz1584
/usr/share/man/man1/xbrlapi.1.gz770
Component of No Buildroots